dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Phi}
  values:
  - errors:
    - {label: stat, symerror: 0.0042}
    - {label: sys, symerror: 0.0045}
    value: 0.2525
  - errors:
    - {label: stat, symerror: 0.0041}
    - {label: sys, symerror: 0.004}
    value: 0.2874
  - errors:
    - {label: stat, symerror: 0.0051}
    - {label: sys, symerror: 0.0038}
    value: 0.3138
  - errors:
    - {label: stat, symerror: 0.0044}
    - {label: sys, symerror: 0.0044}
    value: 0.3108
  - errors:
    - {label: stat, symerror: 0.0051}
    - {label: sys, symerror: 0.0044}
    value: 0.3422
  - errors:
    - {label: stat, symerror: 0.005}
    - {label: sys, symerror: 0.006}
    value: 0.342
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 19.9}
  - {value: 57.7}
  - {value: 108.0}
  - {value: 158.1}
  - {value: 224.9}
  - {value: 313.7}
